# Creates a team.

POST https://api.awork.com/api/v1/teams

Creates a team. It can then be assigned to users and projects.

<Note title="Subscription Level" icon="layer-group">This endpoint requires the `Standard` plan or higher.</Note>

<Check title="Required Permissions" icon="key">The user must be an admin.</Check>

## Request example

```sh
curl -X POST --globoff 'https://api.awork.com/api/v1/teams' \
  -H 'Authorization: Bearer <token>' \
  -H 'Content-Type: application/json' \
  --data '{
  "name": "Designers",
  "icon": "image",
  "color": "purple"
}'
```

## Request body (application/json)

- `name`: string (required)

- `icon`: string or null

- `color`: string or null

## Response 200

OK

application/json

```json
{
  "name": "Designers",
  "icon": "image",
  "color": "purple",
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "createdOn": "2026-01-15T09:30:00Z",
  "createdBy": "123e4567-e89b-12d3-a456-426614174000",
  "updatedOn": "2026-01-15T09:30:00Z",
  "updatedBy": "123e4567-e89b-12d3-a456-426614174000",
  "userIds": [
    "123e4567-e89b-12d3-a456-426614174000"
  ],
  "projectIds": [
    "123e4567-e89b-12d3-a456-426614174000"
  ]
}
```
